page-video {
  .hide {
    display: none;
    width: 0px;
    height: 0px;
    position: absolute;
  }

  .full {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
  }

  .small {
    width: 100%;
    min-height: 35%;
  }
  ion-marquee div {
    top: 2px;
  }

  .background-image {
    background: #141e30; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to top,
      #000,
      #cb356b,
      #bd3f32
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #000, #cb356b, #bd3f32);
    width: 100vw;
    height: 100vh;
    background-size: cover;
    background-position: center;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
    filter: blur(10px);

    opacity: 0.5;
    z-index: 1;
  }

  .shadow {
    -webkit-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Firefox 3.5 - 3.6 */
    box-shadow: 0px 3px 10px 6px rgba(0, 0, 0, 0.2); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
  }

  .toolbar-title-md,
  .toolbar-title-ios {
    font-size: 1.5rem;
  }

  .toolbar {
    .toolbar-background {
      background: transparent;
    }
  }

  .ion-ios-pause,
  .ion-md-pause {
    color: #bd3f32;
  }

  .large .ion-ios-pause,
  .large .ion-md-pause {
    font-size: 400%;
    padding: 0;
  }

  .large .ion-ios-play,
  .large .ion-md-play {
    font-size: 400%;
    padding: 0;
  }

  .item-md ion-avatar ion-img,
  .item-md ion-avatar img {
    border-radius: 0px !important;
  }

  .item-ios ion-avatar ion-img,
  .item-ios ion-avatar img {
    border-radius: 0px !important;
  }

  .button-md {
    font-size: 1.4rem;
    font-weight: 200 !important;
  }

  .button-ios {
    font-size: 1.5rem;
    font-weight: 300 !important;
  }

  .range-ios:not(.range-has-pin) .range-knob-pressed .range-knob {
    -webkit-transform: scale(1);
    transform: scale(1);
    width: 17px !important;
    height: 17px !important;
    top: 13px;
    left: 13px;
    background: #bd3f32;
  }

  .range-md:not(.range-has-pin) .range-knob-pressed .range-knob {
    background: #bd3f32;
  }

  .range-ios .range-knob {
    width: 13px !important;
    height: 13px !important;
    top: 15px;
    left: 15px;
  }

  .range-ios .range-bar-active,
  .range-md .range-bar-active {
    background: #bd3f32;
  }

  .header-ios .toolbar-ios:last-child .toolbar-background-ios {
    border: none !important;
  }
}
